checkerReferenceChromaxion:
  source: "https://www.chromaxion.com/spectral-library.php"
  1:
    X: 0.1144
    Y: 0.1038
    Z: 0.0714
  2:
    X: 0.3600
    Y: 0.3327
    Z: 0.2395
  3:
    X: 0.1687
    Y: 0.1794
    Z: 0.3344
  4:
    X: 0.1106
    Y: 0.1378
    Z: 0.0726
  5:
    X: 0.2517
    Y: 0.2368
    Z: 0.4467
  6:
    X: 0.3123
    Y: 0.4302
    Z: 0.4525
  7:
    X: 0.3758
    Y: 0.3008
    Z: 0.0700
  8:
    X: 0.1375
    Y: 0.1187
    Z: 0.3939
  9:
    X: 0.2761
    Y: 0.1860
    Z: 0.1362
  10:
    X: 0.0831
    Y: 0.0623
    Z: 0.1373
  11:
    X: 0.3301
    Y: 0.4372
    Z: 0.1098
  12:
    X: 0.4456
    Y: 0.4156
    Z: 0.0762
  13:
    X: 0.0787
    Y: 0.0598
    Z: 0.2809
  14:
    X: 0.1467
    Y: 0.2370
    Z: 0.0992
  15:
    X: 0.1991
    Y: 0.1241
    Z: 0.0552
  16:
    X: 0.5605
    Y: 0.5990
    Z: 0.0939
  17:
    X: 0.3020
    Y: 0.1999
    Z: 0.3178
  18:
    X: 0.1496
    Y: 0.2036
    Z: 0.3990
  19:
    X: 0.8582
    Y: 0.9087
    Z: 0.9474
  20:
    X: 0.5639
    Y: 0.5981
    Z: 0.6475
  21:
    X: 0.3494
    Y: 0.3695
    Z: 0.4018
  22:
    X: 0.1857
    Y: 0.1957
    Z: 0.2105
  23:
    X: 0.0868
    Y: 0.0919
    Z: 0.1012
  24:
    X: 0.0317
    Y: 0.0334
    Z: 0.0372
checkerReferenceBabel:
  source: 'https://babelcolor.com/index_htm_files/ColorChecker24_After_Nov2014.txt with LAB converted to XYZ assuming D65'
  1:
    X: 0.1120216851710014
    Y: 0.09832436104903851
    Z: 0.0630856288443926
  2:
    X: 0.37568351710273984
    Y: 0.3362023039946287
    Z: 0.244533438440369
  3:
    X: 0.1628939187689092
    Y: 0.178551934765673
    Z: 0.33606345544074906
  4:
    X: 0.10985236324653248
    Y: 0.13467926789228754
    Z: 0.06915661454858053
  5:
    X: 0.23853662159421637
    Y: 0.22871759975296238
    Z: 0.43322265902499774
  6:
    X: 0.3001749670232113
    Y: 0.4143554687769077
    Z: 0.4545296851006604
  7:
    X: 0.4015682912040642
    Y: 0.3126416158520489
    Z: 0.0677214378859186
  8:
    X: 0.1183423204247354
    Y: 0.10910902328342183
    Z: 0.37941382774438115
  9:
    X: 0.2873526925931595
    Y: 0.18899995604639894
    Z: 0.12851533903138285
  10:
    X: 0.08234930973851773
    Y: 0.0627666295512321
    Z: 0.13754919007798758
  11:
    X: 0.3378574357065137
    Y: 0.43317594089100103
    Z: 0.10996260670819827
  12:
    X: 0.47018039050239835
    Y: 0.4293377577692557
    Z: 0.0792637805663461
  13:
    X: 0.06712135560202324
    Y: 0.055962140625000024
    Z: 0.27420801375587633
  14:
    X: 0.1393389501834244
    Y: 0.2233437582465455
    Z: 0.09619113794224711
  15:
    X: 0.2113202193616673
    Y: 0.12780083497363057
    Z: 0.05105780767694709
  16:
    X: 0.5805065371642112
    Y: 0.5992976803066956
    Z: 0.09341868374288671
  17:
    X: 0.2948633538466169
    Y: 0.18951145768007596
    Z: 0.2921677370036218
  18:
    X: 0.12301961609111052
    Y: 0.18060991295576384
    Z: 0.3845543736155269
  19:
    X: 0.8316844437626835
    Y: 0.8806903202769434
    Z: 0.9156228401999982
  20:
    X: 0.5584662422676615
    Y: 0.5899709701921204
    Z: 0.6373363014748009
  21:
    X: 0.34461408159355716
    Y: 0.3648652066306788
    Z: 0.39777676260507855
  22:
    X: 0.1809358798168474
    Y: 0.19062287543564713
    Z: 0.20679947725860365
  23:
    X: 0.08328656560149825
    Y: 0.08817234828393437
    Z: 0.0975661209035026
  24:
    X: 0.029992190914350063
    Y: 0.03151319430890977
    Z: 0.03506753868056108

